
@media (max-width: 414px){
   #benefit-desktop{
      display: none;
   }
   #tabs-desktop{
      display: none;
   }

   .text-align-center{
      text-align: center;
      color: #656053;
    font-size: 24px;
    margin: 23px 0 20px;
    position: relative;
    z-index: 2;
    font-family: 'UtopiaBlack';
   }

   .text-align-left{
     text-align: left;
          font-style: normal;
    font-size: 16px;
    line-height: 27px;
    color: #656053;
    margin-bottom: 10px;
    font-family: 'proxima_novaregular', sans-serif;
   }

   #products-view .pro-text{
      margin: 1px 0 0;
   }

/*   .text-align-center{
      text-align: center;
    color: #656053;
    font-size: 29px;
    margin: 27px 0 0 -11px;
    position: relative;
    z-index: 2;
    font-family: 'UtopiaBlack';
   }

   .text-align-left{
      text-align: left;
      font-style: normal;
      font-size: 16px;
      line-height: 27px;
      color: #656053;
      margin-bottom: 10px;
      font-family: 'Lato', sans-serif;
      padding: 29px;
   }
*/  
   ul.dash {
      list-style: none;
      margin-left: 0;
      padding-left: 1em;
   }
   ul.dash > li:before {
      display: inline-block;
      content: "-";
      width: 1em;
      margin-left: -1em;
   }

}

@media (min-width: 415px) and (max-width: 2000px){

   #benefit-mobile{
      display: none;
   }

}
